ldb source package in Xenial

ldb-tools: No summary available for ldb-tools in ubuntu wily.
ldb-tools-dbgsym: No summary available for ldb-tools-dbgsym in ubuntu wily.
libldb-dev: No summary available for libldb-dev in ubuntu wily.
libldb1: No summary available for libldb1 in ubuntu wily.
libldb1-dbg: No summary available for libldb1-dbg in ubuntu wily.
libldb1-dbgsym: debug symbols for package libldb1
python-ldb: Python bindings for LDB
python-ldb-dbg: No summary available for python-ldb-dbg in ubuntu wily.
python-ldb-dbgsym: No summary available for python-ldb-dbgsym in ubuntu wily.
python-ldb-dev: No summary available for python-ldb-dev in ubuntu wily.

Versions published

Release

The package versions that were published when the distribution release was made.

Security

Package versions containing security fixes for the released distribution. It is a good idea to have security updates turned on for your system.

Updates

Package versions including new features after the distribution release has been made. Updates are usually turned on by default after a fresh install.

ldb information

Current version:
2:1.1.24-1ubuntu3.1
Uploaded:
2019-02-25
Urgency:
Medium Urgency

Upstream connections

The Samba Projectldbtrunk

LDB is a small C library that implements a LDAP-like API to talk to LDAP servers as well as to a local embedded file.

Bug supervisor: no
Bug tracker: yes
Branch: no

There are no registered releases for the ldb ⇒ trunk.

Binary packages

Download files from current release (2:1.1.24-1ubuntu3.1)

File Size SHA-256 Checksum
ldb_1.1.24.orig.tar.gz 1.0 MiB 1aeb2721a9c9560e66dd27740d5d82976181c7ebe7fb7b8000e99adee32c985c
ldb_1.1.24-1ubuntu3.1.debian.tar.xz 16.6 KiB 8e12a74e5f6daaa3d6f0bf52c30b71ea4cb5e73f409d14dc1ef6310540f786af
ldb_1.1.24-1ubuntu3.1.dsc 2.7 KiB 912b44be4e759ec4d359abf7658cb31017f310d9f5e06750f7c0369a6ea10747

Package relationships

Build dependencies

Platform-independent build dependencies

Platform-dependent build dependencies

Build conflicts

Platform-independent build dependencies

Platform-dependent build dependencies